APT_GHC_SRC=/etc/apt/sources.list.d/ghc.list
APT_GHC_REPO=$(lsb_release -cs)
if ! [ -f $APT_GHC_SRC ]; then
    apt-key adv --keyserver keyserver.ubuntu.com --recv-keys BA3CBA3FFE22B574
    echo "deb http://downloads.haskell.org/debian $APT_GHC_REPO main" > $APT_GHC_SRC
    apt update
fi
apt install -yy ghc-8.10.1 cabal-install-3.2
